{
  "navigationBarTitleText": "我的客户",
  "navigationBarBackgroundColor": "#008EFF",
  "usingComponents": {
    "u-rate": "/uview-ui/components/u-rate/u-rate",
    "u-empty": "/uview-ui/components/u-empty/u-empty",
    "u-action-sheet": "/uview-ui/components/u-action-sheet/u-action-sheet",
    "select-temp": "/components/content/selectTemp/selectTemp",
    "uni-tabbar": "/components/tabbar/tabbar",
    "select-link": "/components/selectLink"
  }
}